/***** GLOBAL RESET *****/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin:0; 
	padding:0; 
} 
table { 
	border-collapse:collapse; 
	border-spacing:0; 
} 
fieldset,img {  
	border:0;
} 
address,caption,cite,code,dfn,em,strong,th,var { 
	font-style:normal; 
	font-weight:normal; 
} 
ol,ul { 
	list-style:none; 
} 
caption,th { 
	text-align:left; 
}
q:before,q:after { 
	content:''; 
} 
abbr,acronym {
	border:0; 
} 




/***** GLOBAL STARTOVER *****/
body {
	font: 12px/1.25 arial, helvetica, sans-serif;
	color: #646464; 
	background-color: #bfcf25;
}

/*** Tables ***/
table.padding3 td {
	padding: 2px
}

/*** Paragraphs ***/
p {
margin: 0 0 10px 0;
padding:0 0 0 0;
}
p.large { font-size: 15px; }

/*** Lists ***/
ul, ol {
padding:0 0 10px 30px;
}
ul {
list-style: disc;
}
ol {
list-style: decimal;
}

strong {
font-weight: bold;
}

small {
font-size: 10px;
}

img {
border:0;
}

sup {
position:relative;
bottom:0.3em;
vertical-align:baseline;
}

sub {
position:relative;
bottom:-0.2em;
vertical-align:baseline;
}

acronym, abbr {
cursor:help;
letter-spacing:1px;
border-bottom:1px dashed;
}




/***** LINKS *****/
a { color: #4cb9d4; font-weight:bold; text-decoration:none;}
a:visited { color: #4cb9d4; }
a:hover { color: #ac3d33; text-decoration: underline; }

a.link_white { color: #fff; font-weight: bold; text-decoration:none; }
a.link_white:visited { color: #fff; }
a.link_white:hover { color: #fff; text-decoration: underline; }

a.link_green { color: #78ae38; font-weight: bold; text-decoration:none; }
a.link_green:visited { color: #78ae38; }
a.link_green:hover { color: #78ae38; text-decoration: underline; }




/***** COPY *****/
.copy_white { color: #FFFFFF; }
.copy_green { color: #78ae38; }

.copy_large { font-size: 13px; }
.copy_Xlarge { font-size: 15px; }
.copy_XXlarge { font-size: 17px; }
.copy_XXXlarge { font-size: 19px; }
.copy_XXXXlarge { font-size: 21px; }

.copy_small { font-size: 10px; line-height: 1.1em; }
.copy_small_caps { font-size: 10px; text-transform: uppercase; }




/***** HEADINGS *****/
h1, h2, h2.centre, h3 {
	font-weight: bold;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}





/***** LAYOUT *****/		
#header_wrapper {
	width: 100%;
	height: 180px;
	position: relative;
	margin: 0;
	border-bottom: solid 1px #5f8a2c;
	background: url(../images/backgounds/header.gif) repeat-x #83c9e1;
	clear: both;
}
	.header_box {
		width: 950px;
		height: 180px;
		margin: 0 auto 0 auto;
		background-color: #66CCCC;
	}

#breadcrumb_wrapper {
	width: 100%;
	height: 20px;
	position: relative;
	border-bottom: solid 1px #73b2c7;
	background-color: #83c9e1;
	clear: both;
}
	.breadcrumb_box {
		width: 935px;
		height: 20px;
		color: #FFFFFF;
		font-size: 11px;
		font-weight: bold;
		position: relative;
		padding-left: 15px;
		margin: 0 auto 0 auto;
	}

#member_wrapper {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #FFFFFF;
}
	.member_box {
		width: 950px;
		position: relative;
		margin: 0 auto 0 auto;
		padding: 5px 0 5px 0;
	}

#content_wrapper {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	clear: both;
	overflow: auto;
}
	.content_box {
		width: 950px;
		height: auto;
		position: relative;
		margin: 0 auto 0 auto;
	}

		.col {
			position: relative;
			float: left;
		}
		.layout1_col1 {
			width: 600px;
			position: relative;
			float: left;
		}
		.layout1_col2 {
			width: 350px;
			position: relative;
			float: left;
		}
		.layout2_col1 {
			width: 400px;
			position: relative;
			float: left;
		}
		.layout2_col2 {
			width: 350px;
			position: relative;
			float: left;
		}
		.layout2_col3 {
			width: 200px;
			position: relative;
			float: left;
		}
		
		.layout3_col1 {
			width: 475px;
			position: relative;
			float: left;
		}
		.layout3_col2 {
			width: 475px;
			position: relative;
			float: left;
		}
		
		.titleBox { 
			width: 100%;
			height: 50px;
			background: url(../images/backgounds/title.gif) repeat-x;
			position:relative;
			float:left;
			clear: both;
		}

#footer_wrapper {
	width: 100%;
	height: 50px;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	border-top: solid 1px #67942f;
	background: url(../images/backgounds/footer.gif) repeat-x #bfcf25;
	clear: both;
}
	.footer_box {
		width: 950px;
		color: #FFFFFF;
		text-align: center;
		margin: 0 auto 0 auto;
	}








/***** ROWS - STANDARD *****/
.row {
	width: 100%;
	position: relative;
	float: left;
	clear: both;
}
.row_paddingtop_15 {
	width: 100%;
	position: relative;
	padding-top: 15px;
	float: left;
	clear: both;
}
.row_paddingtop_10 {
	width: 100%;
	position: relative;
	padding-top: 10px;
	float: left;
	clear: both;
}
.row_paddingtop_5 {
	width: 100%;
	position: relative;
	padding-top: 5px;
	float: left;
	clear: both;
}

.row_paddingbottom_15 {
	width: 100%;
	position: relative;
	padding-bottom: 15px;
	float: left;
	clear: both;
}
.row_paddingbottom_10 {
	width: 100%;
	position: relative;
	padding-bottom: 10px;
	float: left;
	clear: both;
}
.row_paddingbottom_5 {
	width: 100%;
	position: relative;
	padding-bottom: 5px;
	float: left;
	clear: both;
}
.row_paddingtopbottom_15 {
	width: 100%;
	position: relative;
	padding: 15px 0 15px 0;
	float: left;
	clear: both;
}
.row_paddingtopbottom_10 {
	width: 100%;
	position: relative;
	padding: 10px 0 10px 0;
	float: left;
	clear: both;
}
.row_paddingtopbottom_5 {
	width: 100%;
	position: relative;
	padding: 5px 0 5px 0;
	float: left;
	clear: both;
}




/***** PADDING *****/
.padding15 {
	position: relative;
	padding: 15px;
	float: left;
	display: inline;
}
.padding11 {
	position: relative;
	padding: 11px;
	float: left;
	display: inline;
}
.padding10 {
	position: relative;
	padding: 10px;
	float: left;
	display: inline;
}
.padding5 {
	position: relative;
	padding: 5px;
	float: left;
	display: inline;
}




/***** SECONDARY NAVIGATION *****/
#subnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#subnav li {
	margin: 0 0 10px 0;
	padding: 0;
}
/*** Subnav Button ***/
#subnav li a {
	display: block;
	width: 110px;
	height: auto;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border: solid 1px #73b2c7;
	background-color: #83c9e1;
	padding: 3px 4px 3px 4px;
}
#subnav li a:hover {
	border: solid 1px #81b812;
	background-color: #a1e517;
}
#subnav li .on a {
	border: solid 1px #81b812;
	background-color: #a1e517;
}




/*** Large Buttons ***/
.buttonLarge a, .buttonLarge a:visited,
.buttonLarge_200 a, .buttonLarge_200 a:visited {
	display: block;
	color: #FFFFFF;
	font-size: 15px;
	text-decoration: none;
	border: solid 1px #73b2c7;
	background-color: #83c9e1;
	position: relative;
	float: left;
}
.buttonLarge a:hover, .buttonLarge:hover a, .buttonLarge.over a,
.buttonLarge_200 a:hover, .buttonLarge_200:hover a, .buttonLarge_200.over a {
	color: #FFFFFF;
	text-decoration: none;
	border: solid 1px #7ab800;
	background-color: #99e500;
}
		.buttonLarge a { padding: 1px 3px 2px 3px; }
		.buttonLarge_200 a { width:198px; text-align:center; padding:10px 0px 10px 0px; }

/*** Small Buttons ***/
.buttonSmall a, .buttonSmall a:visited,
.buttonSmall_62 a, .buttonSmall_62 a:visited {
	display: block;
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	border: solid 1px #73b2c7;
	background-color: #83c9e1;
	position: relative;
	float: left;
}
.buttonSmall a:hover, .buttonSmall:hover a, .buttonSmall.over a,
.buttonSmall_62 a:hover, .buttonSmall_62:hover a, .buttonSmall_62.over a {
	color: #FFFFFF;
	text-decoration: none;
	border: solid 1px #7ab800;
	background-color: #99e500;
}
		.buttonSmall a { padding: 1px 3px 2px 3px; }
		.buttonSmall_62 a { width:60px; text-align:center; padding:1px 0px 2px 0px; }
		
		
		
/*** Buy Button ***/
.button_buy a, .button_buy a:visited {
	display: block;
	outline: none;
	width: 330px;
	height: 56px;
	background-image: url(../images/button_buy.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	position: relative;
}
.button_buy a:hover, .button_buy:hover a, .button_buy.over a {
	background-position: 0 56px;
}
.text_remove 	{ position: absolute; left: -9999px; }